[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=1
ProxyLibrary=
[GLOBAL]
UseEffect=1
AlternativeDepth=0
AllowAntialias=0
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=0
UseMRTRendering=0
AdditionalConfigFile=enbseries2.ini
[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=1
EnableMotionBlur=0
EnableWater=0
EnableShadow=0
DepthBias=1000
EnableDepthOfField=0
[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106
[REFLECTION]
ReflectionPower=100
ChromePower=100
UseCurrentFrameReflection=1
ReflectionQuality=0
ReflectionSourceSpecular=1
ReflectionSourceTFactor=1
UseAdditiveReflection=0
ReflectionDepthBias=100
UseLowResReflection=1
ReflectionSinglePass=1
UseEnvBump=0
EnvBumpAmount=10
EnvBumpOffset=10
ReflectionFlip=1
[BLOOM]
BloomPowerDay=0
BloomFadeTime=0
BloomConstantDay=0
BloomQuality=0
BloomScreenLevelDay=0
BloomCurveDay=0
BloomPowerNight=0
BloomConstantNight=0
BloomCurveNight=0
BloomScreenLevelNight=0
BloomAdaptationScreenLevel=0
BloomAdaptationMultiplier=0
BloomAllowOversaturation=0
BloomMaxLimit=0
[SSAO]
UseFilter=1
OcclusionQuality=1
FilterQuality=1
DarkeningLevel=-100
BrighteningLevel=100
IlluminationLevel=30
AdditiveIlluminationLevel=30
UseAmbientOcclusion=1
UseIndirectLighting=1
FadeDistance=50
UseForAlphaTest=1
UseForAlphaBlend=1
[COLORCORRECTION]
DarkeningAmountDay=0
ScreenLevelDay=0
ScreenLevelNight=0
DarkeningAmountNight=0
GammaCurveDay=0
GammaCurveNight=0
ColorSaturationDay=0
ColorSaturationNight=0
UsePaletteTexture=0
[WATER]
UseWaterDeep=1
WaterDeepness=20
WaterQuality=0
UseWaterTexture=0
WaterTextureAmount=30
[SHADOW]
ShadowFadeStart=400
ShadowFadeEnd=800
ShadowAmountDay=600
ShadowAmountNight=300
ShadowScreenLevelDay=600
ShadowScreenLevelNight=200
ShadowQuality=3
UseShadowFilter=3
FilterQuality=20
ShadowBlurRange=0
[ENGINE]
ForceAnisotropicFiltering=1
MaxAnisotropy=8
ForceDisplayRefreshRate=1
DisplayRefreshRateHz=60
[MOTIONBLUR]
MotionBlurQuality=1
MotionBlurVelocity=40
MotionBlurRotation=40
[PERPIXELLIGHTING]
SpecularColorMin=0
SpecularColorMax=0
SpecularColorMultiplier=0
SpecularGlossinessMin=0
SpecularGlossinessMax=0
SpecularGlossinessMultiplier=0
[DEPTHOFFIELD]
DOFQuality=3
DOFNumberOfPasses=0
DOFFocusRange=10
DOFBlurinessRange=0
[OBJECT]
UseReflectiveBump=0